@font-face {
	font-family: 'tt_fors_trialregular';
    src: url('font-tt_fors/tt_fors_regular-webfont.woff2') format('woff2'),
         url('font-tt_fors/tt_fors_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* { padding: 0; margin: 0; border: none; }
a {
	color:#00F;
}
a:hover {
	text-decoration:none;
	color: #009;
}
a:visited {
	color:#039;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #eff8e2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.clear   {
	clear: both;
}

.notop {
	padding-top: 0px;
	margin-top: 0px;
}
.nobtm {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h1 {
	padding-top: .75em;
	padding-bottom: .75em;
}
h1.notop {
	padding-top: 0em;
	padding-bottom: 0em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.nobottom {
	padding-bottom: 0em;
	margin-bottom: 0px;
}
h1.homepage {
	padding-top: 0em;
	padding-bottom: 0em;
	margin: 0px;
	font-size: 1.6em;
}
h2 {
	margin-bottom: 0px;
	padding-bottom: .5em;
	margin-top: 0px;
	padding-top: 0.5em;
}
h2.homepage {
	font-size: 1.4em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin: 0px;
}
h3 {
	font-size: 1.25em;
	margin: 0px;
	text-transform: capitalize;
	padding-top: 0px;
}
h3.normalB {
	font-size: 1.25em;
	padding-bottom: 1em;
	margin: 0px;
	padding-top: 0px;
}
h3.moretop  {
	font-size: 1.25em;
	margin: 0px;
	text-transform: capitalize;
	padding-top: 0.5em;
}
h3.tag {
	font-size: 1.25em;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 1em;
	padding-top: 0px;
}
p { margin-bottom: 10px; padding-bottom: 10px; }
p.lesstall {
	text-indent: 0px;
	padding: 0em;
	margin: 0em;
}
p.lesstall+p {
	text-indent: 0px;
	padding: 0em;
	margin: 0em;
}
p.noindent {
	text-indent: 0px;
}
p.moretopnoindent {
	text-indent: 0px;
	padding-top: 1em;
}
p.sectionhd {
	text-indent: 0px;
	padding: 0em;
	margin: 0em;
	text-transform: uppercase;
	text-decoration: underline;
}
p.sectionhd+p {
	padding-top: .5em;
}
p.join {
	text-indent: 0px;
	padding-bottom:3px;
	margin-bottom: 0px;
	margin-top: 20px;
	line-height: 105%;
}
p.padB1em {
	margin-bottom: 1em;
}
p.nobtmmoretall {
	text-indent: 0px;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
p.notop {
	text-indent: 0px;
	margin: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
p.nobtm {
	text-indent: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
p.morebtm {
	text-indent: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 1em;
	padding-top: 0em;
	margin-top: 0px;
}
p.lesstallhm {
	text-indent: 0px;
	padding: 0;
	margin: 0;
}
p.lesstallBOLD {
	font-size: 19px;
	text-indent: 0px;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom: 0px;
	margin-top: 20px;
}
p.lesstallBOLD-notop {
	font-size: 19px;
	text-indent: 0px;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.padR5 {
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padL1em {
	padding-right: 0em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
.padL2em {
	padding-right: 0em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 2em;
}
.padL3em {
	padding-right: 0em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3em;
}
.padR1em {
	padding-right: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padLR1em {
	padding-right: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
.padT10 {
	padding-right: 0em;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padT1em {
	padding-right: 0em;
	padding-top: 1em;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padT2em {
	padding-right: 0em;
	padding-top: 2em;
	padding-bottom: 0px;
	padding-left: 0px;
}
.padTB1em {
	padding-right: 0em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 0px;
	margin: 0px;
}
.padTBhalfem {
	padding-right: 0em;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 0px;
	margin: 0px;
}
.padTB8 {
	padding-right: 0em;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.padB1em {
	padding-right: 0em;
	padding-top: 0em;
	padding-bottom: 1em;
	padding-left: 0px;
}
.padB2em {
	padding-right: 0em;
	padding-top: 0em;
	padding-bottom: 2em;
	padding-left: 0px;
}
.padB8 {
	padding-right: 0em;
	padding-top: 0em;
	padding-bottom: 8px;
	padding-left: 0px;
}
.padB5 {
	padding-right: 0em;
	padding-top: 0em;
	padding-bottom: 5px;
	padding-left: 0px;
}
ul.content {
	margin-left: 2em;
	padding-top: .25em;
	margin-bottom: 1em;
}
ol.content {
	padding-left: 0em;
	margin-left: 2em;
	margin-bottom: .5em;
}
ul.inthenews {
	padding-left: 0;
	list-style-type: none;
	margin-left: 0em !important;
}
ul.inthenews li {
	padding-top: .5em;
	padding-bottom: 1em;
	list-style-type: none;
}

.btnGRAY {
    width: 50%;
    background: #c2c2c2;
    border-radius: 28px;
    text-shadow: 0px 0px 0px #666666;
    box-shadow: 2px 2px 4px #d4d4d4;
    color: #0000ff;
    padding: 5px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    line-height: 100%;
    border-width: 2px;
    border-style: solid;
}
.btnGRAYinline {
    width: auto;
    background: #ddd;
    border-radius: 28px;
    text-shadow: 0px 0px 0px #666666;
    box-shadow: 2px 2px 4px #d4d4d4;
    color: #0000ff;
    padding: 5px;
    margin-top: 5px;
    text-decoration: none;
    line-height: 100%;
    border-width: 2px;
    border-style: solid;
	text-align: center;
}
.btnGRAY a {
    display: block;
}
.btnJOIN {
    width: 80%;
    background: #FFFFFF;
    border-radius: 28px;
	border: #CC0000;
    text-shadow: 0px 0px 0px #666666;
    box-shadow: 2px 2px 4px #d4d4d4;
    color: #CC0000;
    padding: 5px;
    text-decoration: none;
    line-height: 100%;
    border-width: 2px;
    border-style: solid;
	text-align: center;
}
.btnJOIN:hover {
    background: #FFF5C4;
    color: #0000FF;
}
.btnJOIN a {
    display: block;
}

.Border { border: 1px solid #000; }
.whiteBackground { background-color: #FFFFFF; padding-top: 25px; padding-bottom: 25px; }
.redBackground { background-color: red; padding-top: 25px; padding-bottom: 25px; }
.grayTEXT { color: #858585; }
.marginB1em { margin-bottom: 1em; }
.marginT1em { margin-top: 1em; }
.KeepAll { white-space: nowrap; }
.blackBorderwShadow { border: 1px solid #000; padding:1em; box-shadow: 2px 2px 4px #d4d4d4; }

#wrapper {
	margin: 0 auto;
	width: 940px;
}
#header {
	width: 100%;
	/*float: left;
	height: 117px;*/
	background-color: #FFFFFF;
}
#header img {
	width: 100%;
	height: auto;
}

#footer {
	width: 100%;
	clear: both;
	color: #333;
}
#footer img {
	width: 100%;
	height: auto;
}
#footer-btm {
	clear: both;
	color: #333;
	margin: 0px;
	background-color: #EFF8E2;
	font-size: 13px;
	width: 100%;
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#footer-btm a {
	white-space: nowrap;
}

div#navlist {
	background-color: #FFFFFF;
	width: 98%;
	padding: 10px 1%;
	text-align: center;
	border-top: 1px solid #557e1e;
	border-bottom: 1px solid #557e1e;
}
div#navlist a {
	font-family: 'tt_fors_trialregular';
    font-weight: normal;
    font-style: normal;
	font-size: 15px;
	color: #557e1e;
	text-decoration: none;
	white-space: nowrap;
}
div#navlist a:hover {
	color: #000000 !important;
	text-decoration:underline;
}
div#navlist a:visited {
	color: #557e1e;
}
ul#navlist {
	background-color: #FFFFFF;
	width: 100%;
	height: 40px;
	list-style-type: none;
	padding: 10px;
	border: none;
}
ul#navlist li {
	float: left;
}
ul#navlist li, ul#navlist a {
	/*height: 40px;
	display: block;*/
}
#coinclubnews {
}
#coinclubnews {
}
#coinclubnews a:hover {
}
#nowarticles {
}
#nowarticles {
}
#nowarticles a:hover {
}
#bookreview {
}
#bookreview {
}
#bookreview a:hover {
}
#whatsnew {
}
#whatsnew {
}
#whatsnew a:hover {
}
#ananews {
}
#ananews {
}
#ananews a:hover {
}
#showcalendar {
}
#showcalendar {
}
#showcalendar a:hover {
}
#membershipapp {
}
#membershipapp {
}
#membershipapp a:hover {
}
#contactus {
}
#contactus {
}
#contactus a:hover {
}

#leftcolumn {
	background-color: #D7D7D7;
	width: 20%;
	padding: 1% 2% 1% 1%;
	float: left;
	border-radius: 0px 50px 50px 0px;
}
#leftcolumn p {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}
#leftcolumn .ArticlesMenu p {
	padding-bottom: 1em !important;
}
#rightcolumn {
	float: left;
	color: #000000;
	width: 71%;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 4%;
	background-color: #FFFFFF;
}

hr {
	padding: 0em;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	color: #CCC;
	background-color: #9C9C9C;
	height: 1px;
	border: none;
	clear:both;
}
hr.home {
	padding: 0em;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: 1.5em;
	margin-left: 0px;
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border: none;
}

.floatLeft {
	float: left;
	padding-right: .5em;
}
.floatRight {
	float: right;
	padding-left: .5em;
}
.img-left {
	float: right;
	padding-left: 1em;
	padding-bottom: 1em;
}
.img-right {
	float: left;
	padding-right: 1em;
	padding-bottom: 1em;
}
.img-tag {
	text-align:center;
	padding-right: 0em;
	padding-bottom: 10px;
	font-size: 16px;
	font-style:italic;
	clear: both;
}
.img-tag img {
	padding-bottom: 10px;
}
.img-center-wtag {
	text-align:center;
	padding-right: 0em;
	padding-bottom: .5em;
	font-size: 16px;
	font-style:italic;
	clear: both;
	width: 100%;
}
.img-center-wtag img {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
}
.img-right-wtag {
	text-align:center;
	float: left;
	padding-right: 1em;
	padding-bottom: 10px;
	font-size: 16px;
	font-style:italic;
	clear: both;
}
.img-right-wtag img {
	padding-bottom: 3px;
}
.img-left-wtag {
	text-align:center;
	float: right;
	padding-bottom: 10px;
	font-size: 16px;
	padding-left: 1em;
	font-style:italic;
	clear: both;
}
.img-left-wtag img {
	padding-bottom: 3px;
}

.resize120w {
	-ms-interpolation-mode: bicubic;
	width: 120px;
	height: auto;
}
.resize160w {
	-ms-interpolation-mode: bicubic;
	width: 160px;
	height: auto;
}
.resize200w {
	-ms-interpolation-mode: bicubic;
	width: 200px;
	height: auto;
}
.resize250w {
	-ms-interpolation-mode: bicubic;
	width: 250px;
	height: auto;
}
.resize275w {
	-ms-interpolation-mode: bicubic;
	width: 275px;
	height: auto;
}
.resize300w {
	-ms-interpolation-mode: bicubic;
	width: 300px;
	height: auto;
}
.resize350w {
	-ms-interpolation-mode: bicubic;
	width: 350px;
	height: auto;
}
.resize400w {
	-ms-interpolation-mode: bicubic;
	width: 400px;
	height: auto;
}
.resize500w {
	-ms-interpolation-mode: bicubic;
	width: 500px;
	height: auto;
}
.resize150h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 150px;
}
.resize200h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 200px;
}
.resize225h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 225px;
}
.resize250h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 250px;
}
.resize275h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 275px;
}
.resize300h {
	-ms-interpolation-mode: bicubic;
	width: auto;
	height: 300px;
}
.resize100pct {
	-ms-interpolation-mode: bicubic;
	width: 100%;
	height: auto;
}

#siteslinks {
	list-style-type: none;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#siteslinks li {
	margin-bottom: 0.25em;
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0em;
}
.sitesdivider {
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.credits {
	width: 750px;
	clear: both;
	color: #999;
	height: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #EFF8E2;
	font-size: 10px;
	text-align: center;
}
.credits a, .credits a:visited {
	width: 750px;
	clear: both;
	color: #999;
	height: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #EFF8E2;
	font-size: 10px;
	text-align: center;
}
.credits a:hover {
	width: 750px;
	clear: both;
	color: #000;
	height: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #EFF8E2;
	font-size: 10px;
	text-align: center;
}

.width50pct {
	width: 50%;
}
.width75pct {
	width: 75%;
}
.width100pct {
	width: 100%;
}

.red {
	color: #F00;
}
.blue { color: #0054a6; }

.centertxt {
	text-align: center;
}
.righttxt {
	text-align: right;
}
.center {
	margin-right: auto;
	margin-left: auto;
}
.rows {
	width: 100%;
}
.rows-50pct {
	width: 50%;
	float: left;
}
.rows-50pct-L {
	width: 47%;
	float: left;
	padding-right: 3%;
}
.rows-50pct-R {
	width: 47%;
	float: left;
	padding-left: 3%;
}
.rows-contactus {
	width: 29.3333333%;
	float: left;
	text-align: center;
	padding-left: 2%;
	padding-right: 2%;
}
.rows-contactus p {
	padding: 0px;
	margin: 0px;
}
.rows-contactus p+p {
	padding: 0px;
	padding-bottom: 10px;
	margin: 0px;
}
.rows-usmint {}
.rows-usmint-L {
	width: 33%;
	float: left;
}
.rows-usmint-R {
	width: 65%;
	float: left;
	padding-left: 2%;
}
.rows-membershipapp-L {
	width: 55%;
	float: left;
}
.rows-membershipapp-R {
	width: 43%;
	float: left;
	padding-left: 2%;
}
.rows-home-L {
	width: 73%;
	float: left;
	padding-right: 2%;
}
.rows-home-R {
	width: 23%;
	float: left;
	padding-left: 2%;
}
.NOWarticles .rows25pct {
	width: 25%;
	float: left;
}
.NOWarticles .rows25pct p {
	font-style: italic;
	padding-top: 10px;
}
.NOWarticles .rows25pct ul {
	margin-left: 1em;
}
.NOWarticles .rows25pct ul li {
	list-style-type: disc;
}

@media (max-width: 768px) {
	body {
		background-color: aquamarine;
	}
	#wrapper {
		margin: 0 auto;
		width: 100%;
	}
	#leftcolumn {
		width: 22%;
		padding: 3% 2% 3% 1%;
		/*width: 20%;*/
	}
	#rightcolumn {
		width: 69%;
		/*width: 71%;
		padding-right: 2%;
		padding-bottom: 0px;
		padding-left: 4%;*/
	}
	.rows-50pct-L {
		width: 97%;
		float: left;
		padding-right: 3%;
	}
	.rows-50pct-R {
		width: 97%;
		float: left;
		padding-left: 0%;
		padding-right: 3%;
	}
	.rows-membershipapp-L {
		width: 100%;
		float: left;
	}
	.rows-membershipapp-R {
		width: 100%;
		float: left;
		padding-right: 0%;
		padding-top: 20px;
	}
	.rows-home-L {
		width: 100%;
		float: left;
		padding-right: 0%;
	}
	.rows-home-L img {
		width: 90%;
		height: auto;
	}
	.rows-home-R {
		width: 100%;
		float: left;
		padding-left: 0%;
		padding-top: 1em;
		text-align: center;
		border-top: 1px solid #CCC;
	}
	.rows-home-R .resize100pct {
		-ms-interpolation-mode: bicubic;
		width: auto !important;
		height: 110px !important;
	}
	ul.inthenews {
		padding-left: 0;
		list-style-type: none;
		margin-left: 0em !important;
	}
	ul.inthenews li {
		width: 48%;
		height: 200px;
		padding-top: .5em;
		padding-bottom: 1em;
		padding-left: 1%;
		padding-right: 1%;
		list-style-type: none;
		float: left;
	}
	.PhotosPages .img-center-wtag img,.PhotosPages .centertxt  img {
		width: 100% !important;
		height: auto !important;
	}
}

@media (max-width: 480px) {
	body {
		background-color: lightgoldenrodyellow;
	}
	#wrapper {
		margin: 0 auto;
		width: 97%;
	}
	.row-container {
		display: flex;
		flex-direction: column-reverse; /* Reverses the stacking order */
	}
	#leftcolumn {
		background-color: #D7D7D7;
		width: 92%;
		padding: 2% 2% 2% 2%;
		margin-right: 2%;
		margin-left: 2%;
		margin-top: 2em;
		float: left;
		border-radius: 0px 0px 0px 0px;
	}
	#rightcolumn {
		float: left;
		color: #000000;
		width: 96%;
		background-color: #FFFFFF;
		padding-right: 2%;
		padding-bottom: 0px;
		padding-left: 2%;
	}
	.rows-usmint .img-right {
		width: 100%;
		float: left;
		clear: both;
		padding-right: 0em;
		padding-bottom: 1em;
		text-align: center;
	}
	.rows-contactus {
		width: 96%;
		float: left;
		text-align: center;
		padding-left: 2%;
		padding-right: 2%;
	}
	ul.inthenews li {
		width: 100%;
		height: auto !important;
		padding-top: .5em;
		padding-bottom: 1em;
		padding-left: 0%;
		padding-right: 0%;
		list-style-type: none;
		float: left;
	}
}
